=== debian/control ===
Source: rust-rfc2047-decoder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-charset-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-chumsky-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-quoted-printable-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc2047-decoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc2047-decoder
Homepage: https://github.com/soywod/rfc2047-decoder
X-Cargo-Crate: rfc2047-decoder
Rules-Requires-Root: no

Package: librust-rfc2047-decoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-charset-0.1+default-dev (>= 0.1.2-~~),
 librust-chumsky-0.9+default-dev (>= 0.9.2-~~),
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-quoted-printable-0.4+default-dev (>= 0.4.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.31-~~)
Provides:
 librust-rfc2047-decoder+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0.2-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0.2+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0.2.2-dev (= ${binary:Version}),
 librust-rfc2047-decoder-0.2.2+default-dev (= ${binary:Version})
Description: Decoding RFC 2047 MIME Message Headers - Rust source code
 This package contains the source for the Rust rfc2047-decoder crate, packaged
 by debcargo for use with cargo and dh-cargo.
