=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047-decoder 0.2.2 --all-targets --all-features
Features: test-name=rust-rfc2047-decoder:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047-decoder 0.2.2 --all-targets
Features: test-name=librust-rfc2047-decoder-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047-decoder 0.2.2 --all-targets --no-default-features
Features: test-name=librust-rfc2047-decoder-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
