## rust-rfc2047-decoder 1.0.5

=== debian/changelog ===
rust-rfc2047-decoder (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Package rfc2047-decoder 1.0.5 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 09:51:02 +0000

rust-rfc2047-decoder (1.0.5-1) unstable; urgency=medium

  * Package rfc2047-decoder 1.0.5 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 04:10:35 +0100
