=== debian/control ===
Source: rust-rfc2047-decoder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0+default-dev (>= 0.21-~~) <!nocheck>,
 librust-charset-0.1+default-dev <!nocheck>,
 librust-chumsky-0.9+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-quoted-printable+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc2047-decoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc2047-decoder
Homepage: https://github.com/TornaxO7/rfc2047-decoder
X-Cargo-Crate: rfc2047-decoder
Rules-Requires-Root: no

Package: librust-rfc2047-decoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0+default-dev (>= 0.21-~~),
 librust-charset-0.1+default-dev,
 librust-chumsky-0.9+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-quoted-printable+default-dev (>= 0.4.8-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-rfc2047-decoder+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1.0-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1.0+default-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1.0.5-dev (= ${binary:Version}),
 librust-rfc2047-decoder-1.0.5+default-dev (= ${binary:Version})
Description: Decoding RFC 2047 MIME Message Headers - Rust source code
 Source code for Debianized Rust crate "rfc2047-decoder"
