## rust-rfc2047-decoder 1.0.6

=== debian/changelog ===
rust-rfc2047-decoder (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package rfc2047-decoder 1.0.6 from crates.io using debcargo 2.7.8
  * Drop outdated patches

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:59:53 +0000
